body { background-position: center; background-size: auto; background-attachment: scroll; margin: 0; line-height: normal; font-family: "Open Sans", sans-serif, "Microsoft JhengHei"; color: #fff; font-size: 16px; line-height: 1.5em; transition: background 0.2s ease-in-out; background-color: #161616; }
* { padding: 0; margin: 0; box-sizing: border-box; }
img { vertical-align: middle; }
table { width: 100%; }
button { outline: 0; border: 0; }
input { outline: 0; border: 0; }
iframe { width: 100%; height: 850px; border: 0; }
a, a:hover, a:active, a:focus { text-decoration: none; }
ul, ol { margin-left: 20px; margin-bottom: 20px; }
li { list-style-type: disc; }
ol.f li{list-style-type: decimal;}

@media screen and (max-width:767px) {
    iframe { height: 70vh; }
}

@media screen and (min-height:767px) {
    #divBody {/* min-height: 500px;*/ }
}

.img-logo { max-width: 160px; min-width: 75px; width: 15vw; padding: 7px 0; margin-left: 10px; }
/***************************************************************************** style */
.w1440 { max-width: 1440px; margin: auto; width: 100%; }
a, a:hover, a:visited, a:active { color: #fff; }
b, strong { color: #fff; }
h1 { color: #ffc341; font-weight: bold; font-size: 2em; }
h2 { color: #ffc341; font-weight: bold; font-size: 1.5em; }
h3 { color: #fff; font-weight: bold; }
h4 { color: #fff; font-weight: bold; margin-top: 30px; margin-bottom: 15px; }
h5 { color: #fff; text-align: center; }
.fclr1 { color:#ffc341; }
.fclr2 { color:#a2aabd; }


button.close { transition: transform 0.2s ease-in-out; font-size: 40px; opacity: 1; text-shadow: none; font-weight: normal; }
    button.close:hover { transform: rotate(180deg); }
.pd-5 { padding: 5px; }

.modal-backdrop { /*background-color: #fff; */ }
    .modal-backdrop.in { opacity: 0.8; }

@media screen and (max-width:767px) {
    .box-container { margin: 25px auto; }
}

@media screen and (max-width:1023px) {
    .windowOnly { display: none !important; }
}

@media screen and (min-width:1024px) {
    .mobileOnly { display: none !important; }
}

/**** bootstrap */
.d-flex { display: flex; }
.flex-wrap { flex-wrap: wrap; }
.justify-content-center { justify-content: center; }
.justify-content-between { justify-content: space-between; }
.align-items-center { align-items: center; }
.text-center { text-align: center; color: #000; }

/**** scroll bar */
::-webkit-scrollbar { width: 5px; height: 0px; }
::-webkit-scrollbar-button { width: 0px; height: 0px; }
::-webkit-scrollbar-thumb { background: #888; border: 0px none #ffffff; border-radius: 50px; }
    ::-webkit-scrollbar-thumb:hover { background: #888; }
    ::-webkit-scrollbar-thumb:active { background: #888; }
::-webkit-scrollbar-track { background: #F5F5F5; border: 0px none #ffffff; border-radius: 50px; }
    ::-webkit-scrollbar-track:hover { background: #F5F5F5; }
/*::-webkit-scrollbar-track:active { background: #F5F5F5; }*/
::-webkit-scrollbar-corner { background: transparent; }

/**** input */
input::-webkit-input-placeholder { -webkit-transform: translateX(0px); transform: translateX(0px); -webkit-transition: .4s; transition: .4s; }
input::-moz-placeholder { transform: translateX(0px); -webkit-transition: .4s; transition: .4s; }
input:-ms-input-placeholder { transform: translateX(0px); -webkit-transition: .4s; transition: .4s; }
input::placeholder { -webkit-transform: translateX(0px); transform: translateX(0px); -webkit-transition: .4s; transition: .4s; }
input:focus::-webkit-input-placeholder { -webkit-transform: translateX(200px); transform: translateX(200px); -webkit-transition: .4s; transition: .4s; opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; -webkit-transition-timing-function: ease-in; transition-timing-function: ease-in; }
input:focus::-moz-placeholder { transform: translateX(200px); -webkit-transition: .4s; transition: .4s; opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; transition-timing-function: ease-in; }
input:focus:-ms-input-placeholder { transform: translateX(200px); -webkit-transition: .4s; transition: .4s; opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; transition-timing-function: ease-in; }
input:focus::placeholder { -webkit-transform: translateX(200px); transform: translateX(200px); -webkit-transition: .4s; transition: .4s; opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; -webkit-transition-timing-function: ease-in; transition-timing-function: ease-in; }
input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus { -webkit-box-shadow: 0 0 0px 1000px #fcffd3 inset; }

/*** btn ***/
.btn-menu { background-color: transparent; border: 0; outline: 0; margin-left: 5px; position: relative; z-index: 2; }
    .btn-menu img { width: 45px; }
.btn-login, .btn-register, .btn-playnow, .btn-claim, #customform_submit, .btn-play, .btn-go, .btn-gol, .btn-more { display: block; border-radius: 25px; padding: 6px 20px; font-size: 0.8em; border: 1px solid transparent; position: relative; transition: 0.1s ease-in-out; text-align: center; }
.btn-login, #customform_submit, .btn-more { box-shadow: 0 3px 6px rgba(0,0,0,.16), 0 3px 6px rgba(20,20,20,.4), inset 0 -2px 5px 1px #646464, inset 0 -1px 1px 3px #dcdcdc; background-image: linear-gradient(160deg, #969696, #b3b3b3, #ffffff, #b8b8b8, #929292); border: 1px solid #9b9b9b; color: #3c3c3c !important; font-weight: bold; }
    .btn-login:hover, #customform_submit:hover, .btn-more:hover { filter: contrast(1.5); transform: scale(1.05); }
    .btn-login:active, #customform_submit:active, .btn-more:active { filter: contrast(1.0); transform: scale(1.0); }
.btn-register, #registerform_btnSubmit, .btn-play, .btn-go, .btn-gol { color: #fff; box-shadow: 0 3px 6px rgba(0,0,0,.16), 0 3px 6px rgba(110,80,20,.4), inset 0 -2px 5px 1px #8a0000, inset 0 -1px 1px 3px #ffb820; background-image: linear-gradient(#f16e00, #b41e00); font-weight: bold; }
    .btn-register:hover, #registerform_btnSubmit:hover, .btn-play:hover, .btn-go:hover, .btn-go:hover { filter: contrast(1.5); transform: scale(1.05); }
    .btn-register:active, #registerform_btnSubmit:active, .btn-play:active, .btn-go:active, .btn-gol:active { filter: contrast(1.0); transform: scale(1.0); }
.btn-play, .btn-go { display: table; }

@media screen and (max-width:600px) {
    .btn-login, .btn-register, .btn-playnow, .btn-claim, #customform_submit, #registerform_btnSubmit, .btn-play, .btn-go, .btn-gol, .btn-more { padding: 3px 15px; font-size: 0.65em; }
}



/***************************************************************************** TERMS */
.div-term {  padding: 15px; line-height:normal; font-size:0.9em;}
    .div-term li{margin:8px 0;}
    .collapse-box { border: 1px solid #888; border-radius: 6px; margin: 10px 0; background: #1a1a1b; }
.btn-collapse { width: 100%; border-radius: 0; margin: 0; text-align: left; border: 0; position: relative; padding: 7px 15px; background-color: #f16e00; border-top-left-radius: 6px; border-top-right-radius: 6px; color: #fff; }
    .btn-collapse.collapsed:after { content: '+'; position: absolute; top: 0; bottom: 0; right: 10px; display: flex; justify-content: center; align-items: center; color: #fff; font-weight: bold; font-size: 21px; }
    .btn-collapse.collapsed { background-color: #252525; color: #fff; }
    .btn-collapse:hover { border-color: #244091; color: #fff; background-color: #f16e00; }
    .btn-collapse:active { background-color: #b41e00; }
    .btn-collapse:not(collapsed):after { content: '-'; position: absolute; top: 0; bottom: 0; right: 10px; display: flex; justify-content: center; align-items: center; color: #fff; font-weight: normal; font-size: 21px; }
.content.collapse { padding-left: 10px; padding-right: 10px; }
.content.collapsing { padding-left: 10px; padding-right: 10px; }

@media screen and (max-width:600px) {
    .div-term { font-size: 0.7em; line-height:1.4em; text-align:justify;}
}

/***************************************************************************** ADMIN  */
#theme-contain-adminloginx { padding: 20px 15px; min-height:500px;}
    #theme-contain-adminloginx input { padding: 5px 7px; border: 1px solid #666; margin: 5px auto; background-color: #fff; color: #000; }
    #theme-contain-adminloginx > p + table { max-width: 350px; margin: 0 auto; width: 90%; }
        #theme-contain-adminloginx > p + table > tbody > tr > td:nth-child(2) { padding-left: 10px; }
    #theme-contain-adminloginx table { border: 0 !important; }
        #theme-contain-adminloginx table td { border: 0 !important; }

/***************************************************************************** MENU */

#cssmenu ul { margin: 0; }
    #cssmenu ul > li { float: none; list-style-type: none; }

#cssmenu > ul { }
    #cssmenu > ul > li { }
        #cssmenu > ul > li > a:after { display: none; }

@media screen and (min-width:1024px) {
    #divMenu { position: static; display: block; visibility: visible; opacity: 1; overflow: visible; }
        #divMenu .modal-dialog { width: auto; margin: auto; transform: none !important; position: static; }
    #cssmenu { position: static; margin-right: 10px; }
        #cssmenu > ul { display: flex; align-items: center; position: static; }
            #cssmenu > ul > li { position: static; }
                #cssmenu > ul > li > a { border: 0; color: #a2aabd; text-transform: uppercase; font-size: 0.8em; position: relative; display: block; padding: 55px 0px 35px !important; margin-left: 20px; transition: 0.2s ease-in-out; }
                    #cssmenu > ul > li > a > img { height: 18px; position: absolute; left: 0; right: 0; margin: -30px auto auto; }
                #cssmenu > ul > li.active > a, #cssmenu > ul > li:hover > a { color: #f16e00; }
                    #cssmenu > ul > li.active > a:before, #cssmenu > ul > li:hover > a:before { content: ''; position: absolute; bottom: 0; left: 0; right: 0; height: 4px; background: #f16e00; pointer-events: none; }

                #cssmenu > ul > li.has-sub > ul { position: absolute; z-index: 999; display: flex; background: rgba(0,0,0,0.8); left: 0; right: 0; overflow: hidden; max-height: 0; justify-content: center; align-items: center; text-align: center; flex-wrap: wrap; }
                #cssmenu > ul > li.has-sub:hover > ul { max-height: 500px; transition: max-height 0.2s ease-in-out; }
                #cssmenu > ul > li.has-sub > ul > li { flex: 1 16.66%; max-width: 16.66%; height: auto; }
        #cssmenu ul ul li a { background: transparent; width: auto; font-size: 0.7em; }
}

@media screen and (max-width:1023px) {
    body.modal-open #divHeader { position: static; }
    body.css-open #divHeader { position: static; }

    .auth-language { opacity: 0; transition: opacity .15s linear; visibility: hidden; }
    body.css-open .auth-language { opacity: 1; visibility: visible; }
    .dropdown.language { position: fixed; top: 0; right: 0; z-index: 1051; max-width: 280px; width: 100%; background: #1a1a1b; transform: translateX(25%); transition: transform .5s ease-out; opacity: 1; }
    .dropdownLanguage { float: right; }
    .dropdown-menu { width: 280px; left: auto; right: 0; }
    body.css-open .dropdownLanguage:hover { background: #1a1a1b; }
    body.css-open .dropdown.language { opacity: 1; transform: translateX(0); }



    #divMenu { padding-left: 0 !important; overflow: hidden; }
    #menuContainer { width: 100%; margin: 0; position: fixed; top: 0; right: 0; bottom: 0; margin: 0; z-index: 1050; max-width: 280px; background-color: #292b2e; overflow-y: auto; padding-top: 40px; display: flex; flex-direction: column; }
    #divMenu.modal.fade .modal-dialog#menuContainer { transform: translate(25%,0); }
    #divMenu.modal.in .modal-dialog#menuContainer { transform: translate(0,0); }

    #cssmenu > ul > li.has-sub > ul { display: none !important; }

    #cssmenu > ul { display: flex; flex-wrap: wrap; padding: 0px 5px; }
        #cssmenu > ul > li { position: relative; flex: 1 1 33.33%; max-width: 33.33%; }
            #cssmenu > ul > li > a { border: 0; padding: 50px 6px 6px; font-size: 0.6em; margin: 3px; background: #212224; text-transform: capitalize; color: #808a9e; }
                #cssmenu > ul > li > a img { height: 18px; position: absolute; top: -5px; right: 5px; }

    .csspromo { order: -1; padding: 9px; }
        .csspromo img { width: 100%; }
}
/***************************************************************************** LOGIN */
.customform { padding: 10px; max-width: 450px; margin: 30px auto 0; }
    .customform dl:nth-child(5) dd, .customform dl:nth-child(6) dd { background: #fff; }
    .customform dd { text-align: center; display: flex; align-items: center; border: 1px solid rgba(0,0,0,0.2); border-radius: 6px; }
    .customform i { padding-left: 15px; padding-right: 15px; position: relative; }
        .customform i:after { content: ''; position: absolute; right: 0; top: 0; bottom: 0; height: 90%; width: 1px; background: rgba(0,0,0,0.2); }
        .customform i img { width: 22px; }
    .customform input { width: 100%; text-align: left; padding: 10px 15px; margin: 5px 0; color: #000; }
#customform_UserName { }
#customform_Password { }
#customform_UserName, #customform_Password { }
#customform_submit { }
    #customform_submit:hover { }
    #customform_submit:active { }
.customform dl:nth-child(7) dd { display: flex; border: 0; }
    .customform dl:nth-child(7) dd > .btn-register { flex: 1 50%; max-width: 50%; margin-right: 4px; font-size: 14px; padding-top: 10px; padding-bottom: 10px; }
    .customform dl:nth-child(7) dd > #customform_submit { flex: 1 50%; max-width: 100%; margin-left: 4px; font-size: 14px; text-transform: uppercase; padding-top: 10px; padding-bottom: 10px; }

.modal-login .modal-dialog { background-color: #fff; border-radius: 20px; padding: 15px; }
.login-title { text-align: center; }
.modal-login .login-title { display: none; }
.modal-login .logo-login { text-align: center; }

.mlr-bottom { max-width: 500px; margin: auto; border-top: 1px solid #4e5157; color: #808a9e; font-size: 0.7em; padding: 15px 10px 30px; margin-top:25px;; text-align: center; }
    .mlr-bottom p { line-height: normal; max-width: 350px; width: 90%; margin: auto; }
    .mlr-bottom a { color: #f16e00; }

/***************************************************************************** REGISTER */
.modal-register .modal-dialog { max-width: 800px; width: 100%; }
.register { max-width: 1000px; margin: auto; }

.register-form { }

#registerform { width: 100%; padding: 0px 40px; display: -webkit-box; display: -ms-flexbox; display: flex; flex-wrap: wrap; }
    #registerform dl { margin: 15px auto; width: 100%; flex: 1 1 100%; }
    #registerform dt { width: 100%; color: #808a9e; font-size: 12px; margin-bottom: 5px; font-weight: normal; }
    #registerform dd { position: relative; }
    #registerform textarea, #registerform input[type=text], #registerform input[type=password], #registerform input[type=email], #registerform select { width: 100%; color: #000; font-size: 14px; padding: 10px 10px; background-color: #fff; padding-left: 20px; border: 1px solid #aaa; border-radius: 6px; }
        #registerform textarea:focus, #registerform input[type=text]:focus, #registerform input[type=password]:focus { border-color: #e5ba5d; }

#groupUsername dd { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }
    #groupUsername dd #registerform_UserName { width: auto; -webkit-box-flex: 1; -ms-flex: 1; flex: 1; }
    #groupUsername dd #registerform_UserNameMsg { width: 100%; color: #e5ba5d; }
#groupUsername .icnR { top: 5px; }
#registerform input.btnCheckUser { margin-top: 0; margin-bottom: 0; /*margin-left: 15px;*/ padding: 10px 20px; /*max-width: calc(40% - 15px);*/ font-size: 12px; cursor: pointer; margin-left: 10px; background: transparent; border-radius: 50px; box-shadow: 0 3px 6px rgba(0,0,0,.16), 0 3px 6px rgba(110,80,20,.4), inset 0 -2px 5px 1px #8a0000, inset 0 -1px 1px 3px #ffb820; background-image: linear-gradient(#f16e00, #b41e00); }
#registerform #registerform_varifycode { width: calc(100% - 115px); float: left; }
#registerform .btnCheckUser, #registerform_btnSubmit {  }
    #registerform .btnCheckUser:hover, #registerform_btnSubmit:hover { }
    #registerform .btnCheckUser:active, #registerform_btnSubmit:active { }
#groupSubmit { text-align: center; }
#registerform_btnSubmit { padding: 15px 75px; cursor: pointer; border-radius: 15px; }
#registerform:after { font-size: 10px; color: #fff; }
#groupVerifyCode dd:last-child { position: static; }
#groupVerifyCode img { margin-left: 15px; }


.small { font-size: 12px; }
.w3-text-red { color: #ff5858; }
.divRegister-box { background-color: #fff; }

.img-register { overflow: hidden; }
.register-box-wrapper > .right { }
.register-logo { position: absolute; bottom: 15px; left: 0; right: 0; margin: auto; z-index: 9; }
    .register-logo img { height: 100px; display: block; margin: auto; }

#registerform_FullNameDescription { color: #ff5858; padding-top: 5px; }

@media screen and (max-width: 1024px) {
    #registerform { padding: 0 25px 25px; }
}

@media screen and (min-width: 768px) {
    #groupPassword, #groupComfirmPassword, #groupMobileNumber, #groupCurrency, #groupAffiliate, #groupReferralCode, #groupEmail { flex: 1 1 50%; max-width: 50%; }
    #groupPassword, #groupCurrency, #groupEmail { padding-right: 15px; }
    #groupComfirmPassword, #groupMobileNumber, #groupReferralCode, #groupAffiliate { padding-left: 15px; }
}

@media screen and (min-width: 767px) {
    .imgRegister-window { margin-left: 50%; transform: translateX(-50%); }
    .note { font-size: 11px; width: 550px; }
    .small { font-size: 11px; }
}

@media screen and (max-width: 766px) {
    .modal-register .modal-content { border: 0; border-radius: 0; }
    .registration-wrapper { padding: 0; }
    .divRegister-box { padding: 0; }
    .register-box-wrapper { border-radius: 0; }
    .register-logo { top: auto; left: 10px; right: auto; }
        .register-logo img { height: 50px; }
    .div-register { border-radius: 0; margin: 0; }
}

@media screen and (max-width: 768px) and (min-width:608px) {
    #registerform { flex-wrap: wrap; flex-direction: row; }
    #registerform_btnSubmit { padding: 15px 35px; }
    .note { position: absolute; width: 535px; font-size: 11px; }
    .small { font-size: 11px; }
}

@media screen and (max-width: 766px) {
    #registerform { }
        #registerform .btnCheckUser { font-size: 3vw; }
    #registerform_btnSubmit { margin: 25px auto 0; width: 100%; padding-left: 0; padding-right: 0; }
    #groupUsername dd #registerform_UserName { width: 100%; }
    #groupPassword { position: relative; }
    #registerform_Password:focus { margin-bottom: 37px; }
        #registerform_Password:focus + .note { display: block; margin-top: -37px; }
    #registerform input.btnCheckUser { font-size: 10px; }
    .register-logo { display: none; }
}

/***************************************************************************** HEADER */
#divHeader { position: sticky; top: 0; z-index: 99; }

@media screen and (min-width:1024px) {
    .divHeader-top { display: flex; justify-content: space-between; align-items: center; max-width: 1440px; margin: auto; }

    .divHeader-bottom { position: relative; background: #252525; padding: 6px 0; }
        .divHeader-bottom:before, .divHeader-bottom:after { background: linear-gradient(to right, #462523, #f16e00, #462523); content: ''; position: absolute; left: 0; right: 0; margin: auto; height: 1px; z-index: 2; pointer-events: none; }
        .divHeader-bottom:before { top: -1px; }
        .divHeader-bottom:after { bottom: -1px; }
}

@media screen and (max-width:1023px) {
    #divHeader { display: flex; justify-content: space-between; align-items: center; }
        #divHeader:after { background: linear-gradient(to right, #462523, #f16e00, #462523); content: ''; position: absolute; left: 0; right: 0; margin: auto; height: 1px; z-index: 2; pointer-events: none; bottom: 0px; z-index: 999; }
}

#divHeader { background: #161616; }

.header-bottom { max-width: 1440px; margin: 0 auto; width: 100%; padding-left: 10px; padding-right: 10px; }
.headerbottom-wrapper { display: flex; align-items: center; justify-content: space-between; }
.hb-wrapper { display: flex; align-items: center; }

.auth-box.time { font-size: 0.8em; position: relative; min-width: 206px; padding: 6px; }
    .auth-box.time:after { content: ''; position: absolute; top: 0; bottom: 0; right: 0; width: 1px; height: 14px; background: #fff; margin: auto; }
    .auth-box.time #Date { margin-right: 15px; }
    .auth-box.time #Time { }
    .auth-box.time #GMT { margin-left: 5px; }

.auth-box .lang-main { color: #fff; font-size: 0.7em; padding: 6px 15px; cursor: pointer; }
.dropdownLanguage:hover { background: rgba(255,255,255,0.1); }
.auth-box .lang-main:active { background: rgba(0,0,0,0.3); }
.auth-box .lang-main img { margin-right: 5px; width: 20px; }
.auth-box .lang-main .caret { margin-left: 10px; }
.language .dropdown-menu { background: rgba(0,0,0,0.8); padding: 10px; min-width: 250px; color: #e49e24; }
.language .country { display: flex; align-content: center; padding: 5px; }
    .language .country img { width: 25px; margin-right: 10px; border-radius: 50%; border: 1px solid #222; }
    .language .country a { color: #fff; }

#header-register, #header-login { margin-left: 10px; }

@media screen and (max-width:600px) {
    #header-register, #header-login { margin-left: 5px; white-space: nowrap; }
}
/**************************************************************************************************************************** FOOTER */
#divFooter { background: #191919; border-top: solid 1px #282828; }
.footer-container { padding: 20px 0; }

.footer-qlink { border-bottom: 1px solid #2b2b2b; padding-bottom: 10px; }
    .footer-qlink ul { margin: 0; display: flex; align-items: center; }
        .footer-qlink ul > li { list-style-type: none; }
            .footer-qlink ul > li > a { display: block; padding: 7px 15px; color: #4f525a; font-size: 0.8em; transition: color 0.2s ease-in-out; }
                .footer-qlink ul > li > a:hover { color: #fff; }

@media screen and (max-width:1023px) {
    .footer-qlink ul { justify-content: center; }
}

@media screen and (max-width:600px) {
    .footer-qlink ul > li > a { padding: 7px 5px; font-size: 0.7em; text-align:center;line-height:normal;}
}

.footer-logo { padding: 15px 10px; }
    .footer-logo p { font-size: 0.8em; font-weight: bold; }
    .footer-logo ul { margin: 0; display: flex; flex-wrap: wrap; }
        .footer-logo ul > li { list-style-type: none; }
            .footer-logo ul > li img { }

@media screen and (min-width:601px) {
    .footer-logo { display: flex; }
    .logo-providers { flex: 8; }
    .logo-payment { flex: 4; }
    .footer-logo ul > li img { height: 40px; margin-right: 10px; margin-bottom: 10px; }
}

@media screen and (min-width:601px) and (max-width:1024px) {
    .logo-providers { flex: 7; }
}

@media screen and (max-width:600px) {
    .footer-logo p { margin-top: 15px; }
    .footer-logo ul { margin-bottom: 30px; }
        .footer-logo ul > li { width: 16.66%; text-align: center; }
            .footer-logo ul > li img { width: 90%; margin-bottom: 5px; }
}

.btn-ft { background: transparent; color: #4f525a; text-decoration: underline; transition: 0.2s ease-in-out; }
    .btn-ft:hover { color: #fff; }
.footer-content { font-size: 0.8em; padding: 0 15px; }
    .footer-content ul { margin: 0; padding-top: 15px; color: #4f525a }
        .footer-content ul > li { list-style-type: none; margin-bottom: 25px; text-align: justify; }
    .footer-content p {; line-height: normal; }
    .footer-content b { color: #fff; }
    .footer-content ul > li ul { margin-left: 40px; margin-top: 0; padding-top: 0; }
        .footer-content ul > li ul > li { margin: 0; list-style-type: disc; }
            .footer-content ul > li ul > li p { margin: 0; }

@media screen and (max-width:767px) {
    .footer-content { display: none; }
}


.footer-copyright { text-align: center; color: #4f525a; padding-bottom: 30px; font-size: 0.8em; }
/**************************************************************************************************************************** BODY */
.affiliate-content{padding:15px;}

.divBanner img { width: 100%; }
.flexslider { margin: 0; border: 0; }
.flex-direction-nav { height: 0; }

@media screen and (min-width:1024px) {
    .homebanner-container { display: flex; flex-direction: column; }
        .homebanner-container .announce-box { order: -1; }
}

.announce-container { font-size: 0.8em; display: flex; align-items: center; justify-content: center; background: linear-gradient(to right, rgba(0, 0, 0, 0.3), transparent); }
.announce-icn { padding: 5px 10px; white-space: nowrap; }
    .announce-icn img { width: 20px; margin-right: 5px; }
.announce-scroll { display: flex; align-items: center; width: 100%; }
#horizontal-scrolling-msg { }
    #horizontal-scrolling-msg ul { margin: 0; }
        #horizontal-scrolling-msg ul li { margin-right: 20px; list-style-type: none; }

@media screen and (max-width:600px) {
.announce-icn {min-width:50px;}
    .announce-scroll{width:calc(100% - 50px);}
    .home-box.announce-box { margin-left: 0; margin-right: 0; }
    .announce-container { border-radius: 0; overflow: hidden; width: 100%; }
}



/*------*/
.home-games { border-top: 5px solid #000; border-bottom: 5px solid #000; }

.hg-container { }
    .hg-container ul { margin: 0; }
        .hg-container ul > li { list-style-type: none; }

.home-games-wrapper { display: flex; align-items: center; padding: 20px 0; }
.hg-jackpot { flex: 6; }
.hg-games { flex: 8; }

.hg-jackpot{position:relative;}
.hg-jackpot img { width: 90%; }
.float-jackpot { position: relative; text-align: center; position: absolute; bottom: 10%; left: 0; right: 0; }
    .float-jackpot h3{position:relative;padding:10px; color:#fff; z-index:2;margin:0;}
        .float-jackpot h3:after { content: ''; pointer-events: none; background: linear-gradient(to right, transparent, rgba(0,0,0,0.8), rgba(0,0,0,0.8), transparent) ; position:absolute; top:0; bottom:0; left:0; right:0; z-index:-1;}
    .hg-jackpot .count {  padding: 0.5em 1.5em; display: table; margin: auto; text-align: center; font-size: 2em; border-radius: 2em; background: linear-gradient(#f16e00, #b41e00); box-shadow: 0 3px 6px rgba(0,0,0,.16), 0 3px 6px rgba(110,80,20,.4), inset 0 -2px 5px 1px #8a0000, inset 0 -1px 1px 3px #ffb820; color: #fff; }

.hg-tabs { border-bottom: 1px solid #454141; margin-bottom: 10px; margin-top: 30px; }
    .hg-tabs > ul { display: flex; justify-content: start; font-size: 0.8em; }
.btn-hgtabs { border-top-left-radius: 3px; border-top-right-radius: 3px; padding: 6px 12px; }
    .btn-hgtabs.active { background: linear-gradient(#f16e00, #b41e00); }

.hgbes-box > ul { display: flex; flex-wrap: wrap; }
    .hgbes-box > ul > li { width: 20%; padding: 5px; }
.hgb-box { background: #000; border-radius: 6px; border-bottom: 1px solid #f16e00; border-radius: 10px; }
    .hgb-box .hgb-img { position: relative; overflow: hidden; }
        .hgb-box .hgb-img img { width: 100%; border-radius: 10px; border: 1px solid #847c15; }
    .hgb-box .hgb-hover { opacity: 0; transform: translateY(100%); transition: 0.2s ease-in-out; background: rgba(0,0,0,0.5); backdrop-filter: blur(6px); position: absolute; top: 0; bottom: 0; left: 0; right: 0; display: flex; justify-content: center; align-items: center; }
    .hgb-box:hover .hgb-hover { opacity: 1; transform: translateY(0); }
    .hgb-box .hgb-content { }
        .hgb-box .hgb-content p { font-size: 12px; padding: 10px; }

@media screen and (max-width:1023px) {
    .hg-jackpot { display: none; }

    .hg-games { overflow: hidden; }
        .hg-games > h4 { padding-left: 10px; }
    .hg-tabs { padding-left: 10px; }
    .hg-boxes { padding: 10px 0 20px; }
    .hgbes-box { overflow-x: auto; }
        .hgbes-box > ul { flex-wrap: nowrap; }
            .hgbes-box > ul > li { min-width: 19%; }
    .hgb-box { height: 100%; }
}

@media screen and (max-width:600px) {
    .hgbes-box > ul > li { min-width: 30%; }
    .hgbes-box  .btn-play { font-size:0.6em;}
}
/*------*/

@media screen and (min-width:1023px) {
    .htg-container { display: flex; }
        .htg-container .gamesbox { opacity: 1; position: static; visibility: visible; }
            .htg-container .gamesbox .games-img { opacity: 1; transform: none; }
    .homegamestop .games-content img { width: 125px; }
    .htg-container .gamesbox .games-details p { opacity: 1; transform: none; }
    .homegamestop { flex: 1; max-width: 50%; position: relative; padding-left:30px; padding-right:30px;}
        .homegamestop .games-img { width: 60%; }
        .homegamestop .games-content { width: 40%; margin-left: -5%; position: relative; z-index: 2; }
        .homegamestop .games-details { margin-top: 15px; }
        .homegamestop .games-img img { transform: none; }

        .homegamestop > h4 { padding-left: 40px; }

    .hgt-sport,.hgt-casino { background-size: 70% auto; background-position: right top; background-repeat: no-repeat; }
}

@media screen and (max-width:1023px) {
    .htg-container { display: block; width: 70%; }
    .home-tops .flexfornav { display: flex; }
        .home-tops .flexfornav .nav-categoty { display: block; }
    .home-tops .htg-container .gamesbox .games-details p { display: none; }

    .homegamestop .hgt-tabs { opacity: 0; visibility: hidden; }

    .homegamestop .games-img { width: 50%; }
    .homegamestop .games-content { width: 50%; }
}

@media screen and (max-width:1023px) and (min-width:600px) {

    .htg-container .gamesbox { opacity: 1; position: static; visibility: visible; }
        .htg-container .gamesbox .games-img { opacity: 1; transform: none; }
        .htg-container .gamesbox .games-details p { opacity: 1; transform: none; }

    .htg-container .games-img img { transform: scale(1.2); transform-origin: left center; }
    .htg-container .games-content { display: flex; flex-direction: column; justify-content: center; align-items: center; }
        .htg-container .games-content img { max-width: 100px; margin-bottom: 10px; }
}

@media screen and (max-width:600px) {
    .htg-container .games-content img { height: 12vw; }
    .htg-container .gamesbox { margin-top: 3vw; margin-bottom: 3vw; margin-left: 0; }
}

.homegamestop .hgt-tabs { position: absolute; width: 40%; bottom: 0; right: 0; overflow: hidden; }
.hgt-tabs .swiper-slide { border-top-left-radius: 6px; border-top-right-radius: 6px; text-align: center; background: rgba(0,0,0,0.6); padding: 10px 10px 30px; transform: translateY(20px); transition: transform 0.2s ease-in-out; border-left: 2px solid transparent; }
    .hgt-tabs .swiper-slide img { filter: grayscale(1); width: 80%; }
.hgt-tabs .swiper-slide-thumb-active { background: linear-gradient(rgb(37, 37, 37), rgb(22, 22, 22)); transform: translateY(0); border-left-color: #f16e00; }
    .hgt-tabs .swiper-slide-thumb-active img { filter: grayscale(0); }
/*------*/
.home-miss { background-image: url('/data/2081/uploads/bg-wallpaper2.jpg'); padding: 20px 0; background-size: cover }
.hm-box a { display: block; }
.hm-box img { width: 100%; }

@media screen and (min-width:1024px) {
    .hm-wrapper { display: flex; justify-content: center; align-items: center; perspective: 1000px; perspective-origin: 50% 50%; padding: 25px 0; }
    .hm-box img {  }
    .hm-box { max-width: 20%; position: relative; transition: 0.2s ease-in-out; border-radius: 15px; overflow: hidden; box-shadow: 0 0 15px rgba(0,0,0,0.8); }
        .hm-box:nth-child(1) { transform: rotateY(30deg) translateX(50px); z-index: 1; }
        .hm-box:nth-child(2) { transform: rotateY(30deg) translateX(25px); z-index: 2 }
        .hm-box:nth-child(3) { transform: rotateY(0deg) translateX(0px); z-index: 3; }
        .hm-box:nth-child(4) { transform: rotateY(-30deg) translateX(-25px); z-index: 2; }
        .hm-box:nth-child(5) { transform: rotateY(-30deg) translateX(-50px); z-index: 1; }

    .hm-wrapper:hover .hm-box { transform: rotateY(30deg) translateX(50px); z-index: 1; }
    .hm-box:hover ~ .hm-box { transform: rotateY(-30deg) translateX(-50px);  }
    .hm-box:hover { transform: rotateY(0deg) translateX(0px) !important; z-index: 3 !important; }

    .hm-box .hm-hover { opacity: 0; transition: 0.3s ease-in-out; position: absolute; top: 0; bottom: 0; left: 0; right: 0; background: rgba(0,0,0,0.4); backdrop-filter: blur(2px); display: flex; justify-content: center; align-items: center; font-weight: bold; text-shadow:3px 3px 8px rgba(0,0,0,0.8);}
    .hm-box:hover .hm-hover { opacity: 1; }
}

@media screen and (max-width:1023px) {
    .hm-wrapper { display: flex; align-items: center; padding: 20px 10px; }
    .hm-box { margin: 5px; }
        .hm-box .hm-hover { display: none; }
}

@media screen and (max-width:699px) {
    .hm-wrapper { overflow-x: auto; }
    .hm-box { min-width: 40%; }
}

/**************************************************************************************************************************** GAMESLIST */
.bg { background-image: url('/data/2081/uploads/bg-wallpaper2.jpg?a'); background-size: cover; background-position: center; overflow: hidden; }

.gamelist { max-width: 1440px; margin: 0 auto; width: 100%; position: relative;; }
    .gamelist ul { margin: 0; }
        .gamelist ul > li { list-style-type: none; }

.gamesbox-wrapper { display: flex; }
.games-img { width: 35%; }
    .games-img img { width: 100%; transform: scale(0.9); }
.games-content { width: 65%; }

.gamesbox .btn-play, .gamesbox .btn-go { font-size: 0.9em; }

.gamelist ul.gameslist-provider { width: 65%; margin-left: auto; margin-right: 0; margin-top: -150px; display: flex; flex-wrap: wrap; position: relative; z-index: 2; padding-top: 25px; padding-bottom: 25px; }
    .gamelist ul.gameslist-provider:after { content: ''; position: absolute; top: 0; left: 0; right: 0; height: 1px; background: linear-gradient(to right, rgba(255,255,255,0), rgba(255,255,255,0.5), rgba(255,255,255,0)); pointer-events: none; }
    .gamelist ul.gameslist-provider > li { max-width: 14.2%; }
    .gamelist ul.gameslist-provider img { max-width: 80%; }
[data-games] { background: transparent; margin: 5px; background-size: 100% 100%; opacity:0.6; transition:0.2s ease-in-out;}
    [data-games].active { background-image: url('/data/2081/uploads/star.gif?a'); opacity:1;}
    [data-games]:hover{opacity:1;}


    @media screen and (min-width:1024px) { }

@media screen and (min-width:768px) {
    .gameslist-title { display: none; }
    .games-content .games-provider { display: none; }

    .gamesbox { position: absolute; top: 0; left: 0; right: 0; opacity: 0; visibility: hidden; }
        .gamesbox.active { position: relative; opacity: 1; visibility: visible; }
        .gamesbox .games-img { transform: scale(1.5); transition: 0.3s; transition-timing-function: cubic-bezier(0.47, 0, 0.745, 0.715); opacity: 0; }
        .gamesbox.active .games-img { transform: scale(1.0); opacity: 1; }
        .gamesbox .games-details h1 { transform: translateY(50px); transition: 0.25s; transition-timing-function: cubic-bezier(0.39, 0.575, 0.565, 1); opacity: 0; margin-top: 1.5em; }
        .gamesbox.active .games-details h1 { transform: translateY(0px); opacity: 1; transition-delay: 0.1s; }
        .gamesbox .games-details h4 { transform: translateY(50px); transition: 0.35s; transition-timing-function: cubic-bezier(0.39, 0.575, 0.565, 1); opacity: 0; }
        .gamesbox.active .games-details h4 { transform: translateY(0px); transition-delay: 0.2s; opacity: 1; }
        .gamesbox .games-details p { transform: translateY(50px); transition: 0.35s; transition-timing-function: cubic-bezier(0.39, 0.575, 0.565, 1); opacity: 0; font-size: 0.8em; margin-bottom: 25px; }
        .gamesbox.active .games-details p { transform: translateY(0px); transition-delay: 0.3s; opacity: 1; }
}

@media screen and (min-width:1024px) and (max-width:1440px) {
    .gamelist ul.gameslist-provider { margin-top: -10vw; }
}

@media screen and (min-width:768px) and (max-width:1023px) {
    .gamelist ul.gameslist-provider { width: 100%; margin-top: 0; padding: 15px; }
        .gamelist ul.gameslist-provider > li { max-width: 12.5%; }
}

@media screen and (max-width:767px) {
    .gameslist-title { padding-left: 15px; }
    .games-content .games-details { display: none; }
    .gameslist-provider { display: none !important; }

    .games-img { width: 50%; }
    .games-content { width: 50%; }

    .gamesbox { background: conic-gradient(#32353a, black, #151618, #32353a); background-image: url('/data/2081/uploads/bg-games.jpg?a'); background-size: 100% 100%; border-radius: 10px; margin: 8vw 10px; border: 1px solid #483131 ;}
    .games-img img { transform: scale(1.2); transform-origin: left center; }
    .gamesbox .games-provider {height:12vw; }
    .games-content { display: flex; flex-direction: column; justify-content: center; align-items: center; }
        .games-content .btn-play, .games-content .btn-go { min-width: initial; margin-top: 3vw; padding: 0 10px; font-size: 11px; }
}

/**************************************************************************************************************************** NAV */
.nav-categoty { padding: 15px 5px; }
    .nav-categoty ul { margin: 0; }
        .nav-categoty ul > li { list-style-type: none; }
            .nav-categoty ul > li > a { display: block; padding: 8px 10px; margin: 5px;; color: #808a9e; background: linear-gradient(#151618, black); font-size: 0.6em; border-radius: 6px; text-align: center; }
                .nav-categoty ul > li > a.active { background: linear-gradient(#f16e00, #b41e00); color: #fff; }

@media screen and (max-width:600px) {
    .flexfornav { display: flex; }
        .flexfornav .nav-categoty { width: 30%; }
}
@media screen and (min-width:601px) {
    .nav-categoty { display:none;}
}

/**************************************************************************************************************************** PREOMOTIONS */
#promotion-filter { padding: 30px 10px 20px; }
#myBtnContainer {border-radius: 10px; padding: 0.5em 1em;padding-left:10px; display: flex; }
    #myBtnContainer .btn { box-shadow: none; padding: 0.5em 1em; color: #a2aabd; transition: color 0.2s ease-in-out; font-size: 1em; cursor: pointer; }
        #myBtnContainer .btn:hover { color: #fff;}
        #myBtnContainer .btn.active { color: #f16e00; text-decoration: underline; }

@media screen and (max-width:768px) {
    #myBtnContainer { overflow-x: auto; padding-left:0.5em; }
        #myBtnContainer .btn { font-size: 0.8em; }
}

.promot { display: none; }
    .promot.show { display: block; }

#faq_modal { margin: 0; display: flex; flex-wrap: wrap; margin-bottom: 20px; }
    #faq_modal > li { list-style-type: none; max-width: 50%; }

.promot { margin: 10px; border-radius: 12px; overflow: hidden;}
.promo-i { }
    .promo-i img { width: 100%; }
.promo-d { display: flex; justify-content: center; align-items: center; box-shadow: 0 10px 13px rgba(0,0,0,0.1); background-color:#000; padding:10px 0 20px;border: rgba(255,255,255,0.2) 1px solid;}
    .promo-d .btn-more {  margin-right:6px;}
    .promo-d .btn-gol { }

@media screen and (max-width:1023px) {
    #faq_modal > li { max-width: 100%; }
}

@media screen and (max-width:650px) {
    .promo-d { font-size: 12px; }
}

@media only screen and (max-width: 479px) {
    #promotion-filter {
        padding: 10px 10px 10px;
    }
}

.fancybox-skin { background: #141414; border: 1px solid #323232; color:#808080;}
.fancybox-inner{padding-bottom:50px;}
.fancybox-inner .promot { display: flex !important; justify-content: center; align-items: center; box-shadow: none; border-radius:0;}
    .fancybox-inner .promot .promo-i {  }
    .fancybox-inner .promot img { width: auto; max-width: 100%; }
    .fancybox-inner .promot .promo-d .btn-more{display:none; }
    .fancybox-inner .promot .promo-d .btn-gol{position:absolute; bottom:10px; right:20px; z-index:3;}
